## libgcal 0.9.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 set(GCAL_VERSION_MAJOR 0)
 set(GCAL_VERSION_MINOR 9)
-set(GCAL_VERSION_PATCH 2)
+set(GCAL_VERSION_PATCH 3)
 set(GCAL_VERSION 
 	${GCAL_VERSION_MAJOR}.${GCAL_VERSION_MINOR}.${GCAL_VERSION_PATCH}
 )
@@ -120,3 +120,11 @@
 	"${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
 )
 
+
+# Make dist
+set(PROJECT_VERSION ${GCAL_VERSION})
+set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
+add_custom_target(dist
+    COMMAND git archive --prefix=${ARCHIVE_NAME}/ HEAD
+        | bzip2 > ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
+    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
