## libgcal 0.9.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 # Copyright (c) 2009 Mike Arthur <mike@mikearthur.co.uk>
 
-project("libgcal" C)
+project("LibGCal" C)
 cmake_minimum_required(VERSION 2.6)
-set(CMAKE_MODULE_PATH 
+set(CMAKE_MODULE_PATH
 	"${CMAKE_SOURCE_DIR}/cmake/modules"
 	"${CMAKE_SOURCE_DIR}/cmake/3rd-party-modules/opensync"
 )
@@ -11,8 +11,8 @@
 
 set(GCAL_VERSION_MAJOR 0)
 set(GCAL_VERSION_MINOR 9)
-set(GCAL_VERSION_PATCH 3)
-set(GCAL_VERSION 
+set(GCAL_VERSION_PATCH 4)
+set(GCAL_VERSION
 	${GCAL_VERSION_MAJOR}.${GCAL_VERSION_MINOR}.${GCAL_VERSION_PATCH}
 )
 set(GCAL_VERSION_COUNT 3)
@@ -72,6 +72,16 @@
 	DESTINATION "${GCAL_LIBRARY_INSTALL_DIR}/pkgconfig"
 )
 
+
+# Generate CMake package configuration file
+configure_file(${CMAKE_SOURCE_DIR}/cmake/LibGCalConfig.cmake.in ${CMAKE_BINARY_DIR}/cmake/LibGCalConfig.cmake @ONLY)
+# TODO: Install this to ${GCAL_LIBRARY_INSTALL_DIR}/cmake/LibGCal when we 
+# depend on CMake >= 2.6.3
+install(
+	FILES "${CMAKE_BINARY_DIR}/cmake/LibGCalConfig.cmake"
+	DESTINATION "${GCAL_LIBRARY_INSTALL_DIR}/LibGCal/cmake"
+)
+
 if(CTAGS)
 	add_custom_target(tags
 		COMMAND ${CTAGS} ${GCAL_SOURCE_DIR}/*.c ${GCAL_HEADER_DIR}/*.h ${GCAL_TEST_DIR}/*.?
@@ -104,12 +114,6 @@
 	FILES_MATCHING PATTERN "*.h"
 )
 
-# Install CMake module
-install(
-	FILES "${CMAKE_SOURCE_DIR}/cmake/modules/FindLibGCal.cmake"
-	DESTINATION "${GCAL_CMAKE_MODULE_INSTALL_DIR}"
-)
-
 # Add uninstall
 configure_file(
 	"${CMAKE_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in"
