=== debian/changelog ===
libgcal (0.9.4-2) unstable; urgency=high

  * debian/patches/02_libxml_segfault.diff: New patch, fixing a segfault when
    using both libgcal and libxml in the same program. (Closes: #597153)

 -- Michael Banck <mbanck@debian.org>  Mon, 04 Oct 2010 21:02:34 +0200

libgcal (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add libgcal0 symbols file.
  * Add 01_restore_abi_compatibility.diff to restore ABI compatibility.
  * debian/control (Build-Depends): Bumped debhelper version to 7.4.11~.
  * debian/control (Build-Depends): Added cmake and check build dependencies.
  * debian/control (Standards-Version): Bumped from 3.8.3 to 3.8.4
    (no changes needed).
  * debian/control (Vcs-Browser and Vcs-Svn): Added version control system
    location.
  * debian/rules: Enabled parallel build (pass --parallel option to dh).
  * debian/rules: Switched to cmake build system
    (pass --buildsystem option to dh).
  * debian/libgcal-dev.install: Updated.

 -- Fathi Boudra <fabo@debian.org>  Fri, 11 Jun 2010 18:42:45 +0300

libgcal (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Added myself as co-maintainer.
  * debian/control (Build-Depends): Bumped debhelper version to 7.0.50~.
  * debian/control (Standards-Version): Bumped from 3.8.0 to 3.8.3
    (no changes needed).
  * debian/libgcal-dev.install: Dropped libgcal.la file.
  * debian/rules: Converted to dh usage and pass --list-missing to make sure
    we didn't miss any files.
  * debian/not-installed: list intended not installed files.

 -- Fathi Boudra <fabo@debian.org>  Wed, 26 Aug 2009 19:53:19 +0200

libgcal (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (libgcal-dev/Depends): Added libgcal0.

 -- Michael Banck <mbanck@debian.org>  Fri, 07 Aug 2009 00:18:14 +0200

libgcal (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Replaced libcurl4-openssl-dev with
    libcurl4-gnutls-dev. (Closes: #534836)

 -- Michael Banck <mbanck@debian.org>  Sun, 05 Jul 2009 11:29:18 +0200

libgcal (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules (binary-arch): Dropped version-specific changelog file as
    dh_installchangelogs argument, no longer shipped upstream.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-2 explicitely.
  * debian/rules (install): Use dh_prep instead of dh_clean -k.

 -- Michael Banck <mbanck@debian.org>  Tue, 12 May 2009 16:41:04 +0200

libgcal (0.8.1-3) unstable; urgency=low

  * debian/copyright: Clarified the copyright and license of configure.ac and
    src/curl_debug_gcal.c.

 -- Michael Banck <mbanck@debian.org>  Thu, 25 Dec 2008 20:16:11 +0100

libgcal (0.8.1-2) unstable; urgency=low

  * debian/rules (libcal-dev/Depends): Added libxml2-dev and
    libcurl4-openssl-dev.

 -- Michael Banck <mbanck@debian.org>  Sat, 06 Dec 2008 13:12:11 +0100

libgcal (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #502016)

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Nov 2008 18:16:25 +0100
