=== debian/control ===
Source: libgcal
Section: libs
Priority: optional
Maintainer: Michael Banck <mbanck@debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.11~), cmake, check, libxml2-dev, libcurl4-gnutls-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/libgcal/
Vcs-Svn: svn://svn.debian.org/pkg-opensync/trunk/libgcal
Vcs-Browser: http://svn.debian.org/wsvn/pkg-opensync/trunk/libgcal/#_trunk_libgcal_

Package: libgcal0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google calendar and contacts library
 This is a library to access google calendar events and contacts.
 Its purpose is to provide easy access to available events/contacts and to
 enable common operations like add, delete or edit.

Package: libgcal-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgcal0 (= ${binary:Version}), libxml2-dev, libcurl4-openssl-dev
Description: Google calendar and contacts (development files)
 This is a library to access google calendar events and contacts.
 Its purpose is to provide easy access to available events/contacts and to
 enable common operations like add, delete or edit.
 .
 This package contains the static library and header files.
