## libgcal 0.9.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 set(GCAL_VERSION_MAJOR 0)
 set(GCAL_VERSION_MINOR 9)
-set(GCAL_VERSION_PATCH 4)
+set(GCAL_VERSION_PATCH 6)
 set(GCAL_VERSION
 	${GCAL_VERSION_MAJOR}.${GCAL_VERSION_MINOR}.${GCAL_VERSION_PATCH}
 )
@@ -48,7 +48,7 @@
 set(GCAL_TEST_DIR "${CMAKE_SOURCE_DIR}/utests")
 
 set(GCAL_LIBRARY_INSTALL_DIR "lib${LIB_SUFFIX}")
-set(GCAL_INCLUDE_INSTALL_DIR "include")
+set(GCAL_INCLUDE_INSTALL_DIR "include/libgcal")
 set(GCAL_CMAKE_MODULE_INSTALL_DIR "${CMAKE_ROOT}/Modules")
 
 include(SetAutotoolsVariables)
