=== debian/changelog ===
libgcal (0.9.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-
    linux-gnu/libcheck_pic.a(check_pack.o): undefined reference to
    symbol '__pthread_unregister_cancel@@GLIBC_2.3.3'":
    add patch 02_link_pthread.patch from Ubuntu / Andreas Moog:
    - explicitly link the tests with pthread
    (Closes: #713575)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Nov 2013 21:00:38 +0100

libgcal (0.9.6-3) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * debian/control (Build-Depends): replace libcurl4-openssl-dev by
    libcurl4-gnutls-dev.

 -- Fathi Boudra <fabo@debian.org>  Mon, 30 May 2011 11:19:56 +0300

libgcal (0.9.6-2) unstable; urgency=low

  * debian/patches/01_check_for_empty_strings_before_copy_them.patch:
    Fixed a crash when adding akonadi resource. (Closes: #622818)
  * debian/control (Standards-Version): Bumped from 3.9.1 to 3.9.2
    (no changes needed).
  * debian/copyright (lintian warning): Removed reference to deprecated BSD
    license.

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 13:48:43 +0300

libgcal (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/libgcal-dev.install: Updated.
  * debian/libgcal0.symbols: Updated.
  * debian/patches/01_restore_abi_compatibility.diff: Removed, stolen upstream.
  * debian/patches/02_libxml_segfault.diff: Removed, stolen upstream.
  * debian/control (Standards-Version): Bumped from 3.8.4 to 3.9.1
    (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Feb 2011 14:56:37 +0200
