=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Banck <mbanck@debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.11~), cmake, check, libxml2-dev, libcurl4-gnutls-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/libgcal/
 Vcs-Svn: svn://svn.debian.org/pkg-opensync/trunk/libgcal
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-opensync/trunk/libgcal/#_trunk_libgcal_
@@ -21,7 +21,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libgcal0 (= ${binary:Version}), libxml2-dev, libcurl4-openssl-dev
+ libgcal0 (= ${binary:Version}), libxml2-dev, libcurl4-gnutls-dev
 Description: Google calendar and contacts (development files)
  This is a library to access google calendar events and contacts.
  Its purpose is to provide easy access to available events/contacts and to
