=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake --parallel --list-missing

.PHONY: override_dh_auto_test
